# Easily launch the FreesearchR app — launch_FreesearchR • FreesearchR
All data.frames in the global environment will be accessible through the app.

Skip to contents

# Easily launch the FreesearchR app

Source: `R/launch_FreesearchR.R`
`launch_FreesearchR.Rd`

All data.frames in the global environment will be accessible through the app.

## Usage

    launch_FreesearchR(...)

## Arguments

...

  passed on to `shiny::runApp()`

## Value

shiny app

## Examples

    if (FALSE) { # \dontrun{
    data(mtcars)
    shiny_FreesearchR(launch.browser = TRUE)
    } # }